## rust-rustls-native-certs 0.6.2

=== debian/changelog ===
rust-rustls-native-certs (0.6.2-4) unstable; urgency=medium

  * tighten autopkgtests

 -- Jonas Smedegaard <dr@jones.dk>  Thu, 02 Feb 2023 20:25:33 +0100

rust-rustls-native-certs (0.6.2-3) unstable; urgency=medium

  * rewrite patch 2003
    to relax dependency on (not avoid) crate serial_test,
    now available in Debian;
    build- and autopkgtest-depend on package for crate serial_test
  * declare compliance with Debian Policy 4.6.2
  * change binary library package to be arch-independent
  * stop superfluously provide virtual packages
    only for minor-versioned features
  * update dh-cargo fork;
    build-depend on libstring-shellquote-perl
  * update copyright info: update coverage

 -- Jonas Smedegaard <dr@jones.dk>  Thu, 26 Jan 2023 16:20:13 +0100

rust-rustls-native-certs (0.6.2-2) unstable; urgency=medium

  * no-change source-only upload to enable testing migration

 -- Jonas Smedegaard <dr@jones.dk>  Sat, 25 Jun 2022 14:51:31 +0200

rust-rustls-native-certs (0.6.2-1) unstable; urgency=medium

  * initial packaging release;
    closes: bug#1013676

 -- Jonas Smedegaard <dr@jones.dk>  Fri, 24 Jun 2022 23:48:46 +0200
