=== debian/control ===
Source: rust-rustls-native-certs
Section: rust
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 dh-cargo (>= 25),
 librust-openssl-probe-0.1+default-dev (>= 0.1.2) <!nocheck>,
 librust-serial-test-0.9+default-dev <!nocheck>,
 librust-ring-0.16+default-dev (>= 0.16.5) <!nocheck>,
 librust-rustls-0.20+default-dev <!nocheck>,
 librust-rustls-pemfile-1+default-dev <!nocheck>,
 librust-untrusted-0.7+default-dev <!nocheck>,
 librust-webpki-0.22+default-dev <!nocheck>,
 libstring-shellquote-perl,
Maintainer: Jonas Smedegaard <dr@jones.dk>
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/debian/rust-rustls-native-certs.git
Vcs-Browser: https://salsa.debian.org/debian/rust-rustls-native-certs
Homepage: https://github.com/ctz/rustls-native-certs
Rules-Requires-Root: no

Package: librust-rustls-native-certs-dev
Architecture: all
Multi-Arch: foreign
Depends:
 librust-openssl-probe-0.1+default-dev (>= 0.1.2),
 librust-rustls-pemfile-1+default-dev,
 ${misc:Depends},
Suggests:
 ca-certificates,
Provides:
 librust-rustls-native-certs-0-dev (= ${binary:Version}),
 librust-rustls-native-certs-0.6+default-dev (= ${binary:Version}),
 librust-rustls-native-certs-0.6-dev (= ${binary:Version}),
 librust-rustls-native-certs-0.6.2-dev (= ${binary:Version}),
Description: rustls use of platform native certificate store - Rust source code
 rustls-native-certs allows rustls
 to use the platform's native certificate store
 when operating as a TLS client.
 .
 Rustls is a modern TLS library written in Rust.
 .
 This package contains the source
 for the Rust rustls-native-certs crate,
 packaged for use with cargo and dh-cargo.
