=== debian/rules ===
#!/usr/bin/make -f

# use local fork of debcargo and dh-cargo
PATH := $(CURDIR)/debian/dh-cargo/bin:$(PATH)
PERL5LIB = $(CURDIR)/debian/dh-cargo/lib
export PATH PERL5LIB

%:
	dh $@ --buildsystem cargo

# omit target "--tests" requiring network access
override_dh_auto_test:
	dh_auto_test --buildsystem cargo --\
	 --no-fail-fast --lib --bins --benches --examples
