=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test rustls-native-certs 0.6.2
 --all-targets --all-features
Features: test-name=rust-rustls-native-certs-06:@
Depends:
 ca-certificates,
 dh-cargo (>= 18),
 librust-serial-test-0.9+default-dev,
 librust-ring-0.16+default-dev (>= 0.16.5),
 librust-rustls-0.20+default-dev,
 librust-rustls-native-certs-0.6-dev,
 librust-untrusted-0.7+default-dev,
 librust-webpki-0.22+default-dev,
Restrictions: allow-stderr, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test rustls-native-certs 0.6.2
 --all-targets
Features: test-name=rust-rustls-native-certs-0.6:default
Depends:
 ca-certificates,
 dh-cargo (>= 18),
 librust-serial-test-0.9+default-dev,
 librust-ring-0.16+default-dev (>= 0.16.5),
 librust-rustls-0.20+default-dev,
 librust-rustls-native-certs-0.6+default-dev,
 librust-untrusted-0.7+default-dev,
 librust-webpki-0.22+default-dev,
Restrictions: allow-stderr, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test rustls-native-certs 0.6.2
 --all-targets --no-default-features
Features: test-name=rust-rustls-native-certs-0.6:
Depends:
 ca-certificates,
 dh-cargo (>= 18),
 librust-serial-test-0.9+default-dev,
 librust-ring-0.16+default-dev (>= 0.16.5),
 librust-rustls-0.20+default-dev,
 librust-rustls-native-certs-0.6-dev,
 librust-untrusted-0.7+default-dev,
 librust-webpki-0.22+default-dev,
Restrictions: allow-stderr, flaky
