## rust-rustls-native-certs 0.6.3

=== debian/changelog ===
rust-rustls-native-certs (0.6.3-7) unstable; urgency=medium

  * actually autopkgtest-use dh-rust (not dh-cargo);
    thanks to Blair Noctis

 -- Jonas Smedegaard <dr@jones.dk>  Fri, 28 Mar 2025 18:29:02 +0100

rust-rustls-native-certs (0.6.3-6) unstable; urgency=medium

  * simplify packaging;
    build-depend on dh-sequence-rust
    (not dh-cargo libstring-shellquote-perl)
  * stop mention dh-cargo in long description
  * update DEP-5 headers for patch 2004;
    update TODOs
  * update upstream source URI
  * temporarily break older releases of crate ureq;
    closes: bug#1101209, thanks to Reinhard Tartler

 -- Jonas Smedegaard <dr@jones.dk>  Tue, 25 Mar 2025 16:41:21 +0100

rust-rustls-native-certs (0.6.3-5) unstable; urgency=medium

  * update git-buildpackage config:
    + use versioned debian-branch
    + improve usage comment
  * autopkgtest-depend on dh-rust (not dh-cargo)
  * break+replace older releases of librust-rustls-native-certs-dev
  * declare compliance with Debian Policy 4.7.2
  * add patch cherry-picked upstream
    to use newer branch of crate rustls-pemfile,
    and reduce patch 2006 accordingly
  * add metadata about upstream project
  * update watch file:
    + mangle upstream version
    + improve filename mangling
    + use Github API
    + limit to track only v/0.6*
  * update copyright info: update coverage

 -- Jonas Smedegaard <dr@jones.dk>  Sun, 23 Mar 2025 16:16:05 +0100

rust-rustls-native-certs (0.6.3-4.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Add patch to support rustls-pemfile 2 (Closes: #1098684).

 -- Peter Michael Green <plugwash@debian.org>  Sat, 08 Mar 2025 16:09:22 +0000

rust-rustls-native-certs (0.6.3-4) unstable; urgency=medium

  * acknowledge NMU;
    closes: bug#1055318, thanks to Peter Green
  * update dh-cargo fork
  * declare compliance with Debian Policy 4.7.0
  * relax to build- and autopkgtest-depend unversioned
    when version is satisfied in Debian stable
  * add patches cherry-picked upstream
    to use newer branches of crates ring rustls-webpki untrusted,
    superseding patches 1001 1002
  * update copyright info: update coverage

 -- Jonas Smedegaard <dr@jones.dk>  Tue, 11 Jun 2024 12:30:29 +0200

rust-rustls-native-certs (0.6.3-3.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Bump dev-dependencies on untrusted and ring to 0.9 and 0.17
    and update build-dependencies and test dependencies accordingly.

 -- Peter Michael Green <plugwash@debian.org>  Tue, 07 Nov 2023 18:59:53 +0000

rust-rustls-native-certs (0.6.3-3) unstable; urgency=medium

  * renumber patch 2006 -> 1001;
    update DEP-3 patch headers
  * update dh-cargo fork;
    closes: bug#1046370, thanks to Lucas Nussbaum

 -- Jonas Smedegaard <dr@jones.dk>  Sun, 20 Aug 2023 00:13:08 +0200

rust-rustls-native-certs (0.6.3-2) unstable; urgency=medium

  * drop patch 2003, obsoleted by Debian package update;
    update build- and autopkgtest-dependency for crate serial-test;
    closes: bug#1043175, thanks to Peter Green

 -- Jonas Smedegaard <dr@jones.dk>  Mon, 07 Aug 2023 02:26:46 +0200

rust-rustls-native-certs (0.6.3-1) unstable; urgency=medium

  [ upstream ]
  * new release

  [ Jonas Smedegaard ]
  * bump version for provided virtual packages and autopkgtest hints
  * update dh-cargo fork
  * add patch 2006
    to extend dependency to match system crate rustls-webpki 0.101.1
  * update and unfuzz patches
  * tighten build- and autopkgtest-dependency
    on package for crate rustls;
    build- and autopkgtest-depend
    on package for crate rust-rustls-webpki (not rust-webpki)

 -- Jonas Smedegaard <dr@jones.dk>  Sat, 29 Jul 2023 23:03:41 +0200
