=== debian/control ===
Source: rust-rustls-native-certs
Section: rust
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-rust,
 librust-openssl-probe-0.1+default-dev <!nocheck>,
 librust-ring-0.17+default-dev <!nocheck>,
 librust-rustls-0.21+default-dev <!nocheck>,
 librust-rustls-pemfile-2+default-dev <!nocheck>,
 librust-rustls-webpki-0.101+default-dev <!nocheck>,
 librust-serial-test-2+default-dev <!nocheck>,
 librust-untrusted-0.9+default-dev <!nocheck>,
Maintainer: Jonas Smedegaard <dr@jones.dk>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/debian/rust-rustls-native-certs.git
Vcs-Browser: https://salsa.debian.org/debian/rust-rustls-native-certs
Homepage: https://github.com/rustls/rustls-native-certs
Rules-Requires-Root: no

Package: librust-rustls-native-certs-dev
Architecture: all
Multi-Arch: foreign
Depends:
 librust-openssl-probe-0.1+default-dev,
 librust-rustls-pemfile-2+default-dev,
 ${misc:Depends},
Suggests:
 ca-certificates,
Provides:
 librust-rustls-native-certs-0-dev (= ${binary:Version}),
 librust-rustls-native-certs-0.6+default-dev (= ${binary:Version}),
 librust-rustls-native-certs-0.6-dev (= ${binary:Version}),
 librust-rustls-native-certs-0.6.3-dev (= ${binary:Version}),
Breaks:
 librust-rustls-native-certs-dev (<< 0.7),
 librust-ureq-dev (<< 2.12.1-4~),
Replaces:
 librust-rustls-native-certs-dev (<< 0.7),
Description: rustls use of platform native certificate store - Rust source code
 rustls-native-certs allows rustls
 to use the platform's native certificate store
 when operating as a TLS client.
 .
 Rustls is a modern TLS library written in Rust.
 .
 This package contains the source
 for the Rust rustls-native-certs crate,
 for use with cargo.
