=== debian/tests/control ===
Test-Command: /usr/share/dh-rust/bin/cargo-auto-test rustls-native-certs 0.6.3
 --all-targets --all-features
Features: test-name=rust-rustls-native-certs-0.6:@
Depends:
 ca-certificates,
 dh-rust,
 librust-ring-0.17+default-dev,
 librust-rustls-0.21+default-dev,
 librust-rustls-native-certs-0.6-dev,
 librust-rustls-webpki-0.101+default-dev,
 librust-serial-test-2+default-dev,
 librust-untrusted-0.9+default-dev,
Restrictions: allow-stderr, flaky

Test-Command: /usr/share/dh-rust/bin/cargo-auto-test rustls-native-certs 0.6.3
 --all-targets
Features: test-name=rust-rustls-native-certs-0.6:default
Depends:
 ca-certificates,
 dh-rust,
 librust-ring-0.17+default-dev,
 librust-rustls-0.21+default-dev,
 librust-rustls-native-certs-0.6+default-dev,
 librust-rustls-webpki-0.101+default-dev,
 librust-serial-test-2+default-dev,
 librust-untrusted-0.9+default-dev,
Restrictions: allow-stderr, flaky

Test-Command: /usr/share/dh-rust/bin/cargo-auto-test rustls-native-certs 0.6.3
 --all-targets --no-default-features
Features: test-name=rust-rustls-native-certs-0.6:
Depends:
 ca-certificates,
 dh-rust,
 librust-ring-0.17+default-dev,
 librust-rustls-0.21+default-dev,
 librust-rustls-native-certs-0.6-dev,
 librust-rustls-webpki-0.101+default-dev,
 librust-serial-test-2+default-dev,
 librust-untrusted-0.9+default-dev,
Restrictions: allow-stderr, flaky
