## rust-rustls-native-certs 0.8.1

=== debian/changelog ===
rust-rustls-native-certs (0.8.1-5) unstable; urgency=medium

  * fix autopkgtest-dependencies

 -- Jonas Smedegaard <dr@jones.dk>  Sun, 31 Aug 2025 17:04:13 +0200

rust-rustls-native-certs (0.8.1-4) unstable; urgency=medium

  * upload to unstable;
    closes: bug#1096153, thanks to Sylvestre Ledru and Peter Green
  * add patches 1001_*
    to accept newer minor versions of crates rustls-webpkit x509-parser,
    superseding cherry-picked patch and patch 2001_rustls-webpkit;
    relax build- and autopkgtest-dependencies
    for crates rustls-webpkit x509-parser
  * update watch file: use file format 5

 -- Jonas Smedegaard <dr@jones.dk>  Sat, 30 Aug 2025 10:36:08 +0200

rust-rustls-native-certs (0.8.1-3) experimental; urgency=medium

  * add patch cherry-picked upstream
    to use newer branch of crate x509-parser,
    superseding patch 2001_x509-parser;
    build- and autopkgtest-depend on package for crate x509-parser
  * declare compliance with Debian Policy 4.7.2

 -- Jonas Smedegaard <dr@jones.dk>  Mon, 10 Mar 2025 11:02:56 +0100

rust-rustls-native-certs (0.8.1-2) experimental; urgency=medium

  * update DEP-3 patch headers
  * add metadata about upstream project
  * update git-buildpackage config:
    + filter out debian subdir
    + improve usage comment
  * update watch file:
    + improve filename mangling
    + use Github API

 -- Jonas Smedegaard <dr@jones.dk>  Fri, 07 Feb 2025 18:56:38 +0100

rust-rustls-native-certs (0.8.1-1) experimental; urgency=medium

  [ upstream ]
  * new release(s);
    closes: bug#1092738, thanks to Maytham Alsudany

  [ Jonas Smedegaard ]
  * bump project versions in virtual packages and autopkgtests
  * update and unfuzz patches
  * add patches 2001_*
    to accept older branches of crates rustls-pemfile rustls-webpki
  * bump (build-)dependency for crate rustls,
    avoiding not-in-Debian feature default;
    build- and autopkgtest-depend on packages
    for crates rustls-pki-types tempfile;
    relax (build-/autopkgtest-)dependencies
    for crates rustls-pemfile rustls-webpki;
    stop (build-depend on package for crate rustls-pemfile
  * simplify packaging;
    build-depend on dh-sequence-rust
    (not dh-cargo libstring-shellquote-perl);
  * autopkgtest-depend on dh-rust (not dh-cargo)
  * stop mention dh-cargo in long description
  * update copyright info: update coverage
  * declare build-dependencies unconditionally,
    i.e. drop broken nocheck annotations

 -- Jonas Smedegaard <dr@jones.dk>  Sat, 11 Jan 2025 17:16:25 +0100
