=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

# omit target "--tests" requiring network access
override_dh_auto_test:
	dh_auto_test --buildsystem rust --\
	 --no-fail-fast --lib --bins --benches --examples
