## rust-rustls-native-certs 0.8.3

=== debian/changelog ===
rust-rustls-native-certs (0.8.3-1) unstable; urgency=medium

  [ upstream ]
  * new release(s)

  [ Jonas Smedegaard ]
  * bump project versions in virtual packages and autopkgtests
  * stop set superfluous fields Rules-Requires-Root Priority
  * declare compliance with Debian Policy 4.7.3
  * update and unfuzz patches
  * drop patch 2001_serial_test, obsoleted by Debian packaging changes;
    bump build- and autopkgtest-dependencies for crate serial_test;
    closes: bug#1124309, thanks to Peter Michael Green
  * add patch 2003 to avoid broken tests

 -- Jonas Smedegaard <dr@jones.dk>  Tue, 30 Dec 2025 12:05:24 +0100
