=== debian/control ===
--- 
+++ 
@@ -1,6 +1,5 @@
 Source: rust-rustls-native-certs
 Section: rust
-Priority: optional
 Build-Depends:
  debhelper-compat (= 13),
  dh-sequence-rust,
@@ -10,16 +9,15 @@
  librust-rustls-0.23-dev,
  librust-rustls-pki-types-1+default-dev,
  librust-rustls-webpki-0.103+default-dev,
- librust-serial-test-2+default-dev,
+ librust-serial-test-3+default-dev,
  librust-tempfile-3+default-dev,
  librust-untrusted-0.9+default-dev,
  librust-x509-parser-0.18+default-dev,
 Maintainer: Jonas Smedegaard <dr@jones.dk>
-Standards-Version: 4.7.2
+Standards-Version: 4.7.3
 Vcs-Git: https://salsa.debian.org/debian/rust-rustls-native-certs.git
 Vcs-Browser: https://salsa.debian.org/debian/rust-rustls-native-certs
 Homepage: https://github.com/rustls/rustls-native-certs
-Rules-Requires-Root: no
 
 Package: librust-rustls-native-certs-dev
 Architecture: all
@@ -34,7 +32,7 @@
  librust-rustls-native-certs-0-dev (= ${binary:Version}),
  librust-rustls-native-certs-0.8+default-dev (= ${binary:Version}),
  librust-rustls-native-certs-0.8-dev (= ${binary:Version}),
- librust-rustls-native-certs-0.8.1-dev (= ${binary:Version}),
+ librust-rustls-native-certs-0.8.3-dev (= ${binary:Version}),
 Description: rustls use of platform native certificate store - Rust source code
  rustls-native-certs allows rustls
  to use the platform's native certificate store
