=== debian/tests/control ===
Test-Command: /usr/share/dh-rust/bin/cargo-auto-test rustls-native-certs 0.8.3
 --all-targets --all-features
Features: test-name=rust-rustls-native-certs:@
Depends:
 ca-certificates,
 dh-rust,
 librust-ring-0.17+default-dev,
# librust-rustls-0.23+default-dev,
 librust-rustls-0.23-dev,
 librust-rustls-native-certs-0.8-dev,
 librust-rustls-webpki-0.103+default-dev,
 librust-serial-test-3+default-dev,
 librust-tempfile-3+default-dev,
 librust-untrusted-0.9+default-dev,
 librust-x509-parser-0.18+default-dev,
Restrictions: allow-stderr, flaky

Test-Command: /usr/share/dh-rust/bin/cargo-auto-test rustls-native-certs 0.8.3
 --all-targets
Features: test-name=rust-rustls-native-certs:default
Depends:
 ca-certificates,
 dh-rust,
 librust-ring-0.17+default-dev,
# librust-rustls-0.23+default-dev,
 librust-rustls-0.23-dev,
 librust-rustls-native-certs-0.8+default-dev,
 librust-rustls-webpki-0.103+default-dev,
 librust-serial-test-3+default-dev,
 librust-tempfile-3+default-dev,
 librust-untrusted-0.9+default-dev,
 librust-x509-parser-0.18+default-dev,
Restrictions: allow-stderr, flaky

Test-Command: /usr/share/dh-rust/bin/cargo-auto-test rustls-native-certs 0.8.3
 --all-targets --no-default-features
Features: test-name=rust-rustls-native-certs:
Depends:
 ca-certificates,
 dh-rust,
 librust-ring-0.17+default-dev,
# librust-rustls-0.23+default-dev,
 librust-rustls-0.23-dev,
 librust-rustls-native-certs-0.8-dev,
 librust-rustls-webpki-0.103+default-dev,
 librust-serial-test-3+default-dev,
 librust-tempfile-3+default-dev,
 librust-untrusted-0.9+default-dev,
 librust-x509-parser-0.18+default-dev,
Restrictions: allow-stderr, flaky
